Proxy-Pro Professional GateKeeper Web Proxy Buffer Overrun Vulnerability

Proxy-Pro Professional GateKeeper is prone to a remotely exploitable buffer overrun that may be triggered by passing HTTP GET requests of excessive length through the web proxy component. This could be exploited to execute arbitrary code in the context of the software.


 

Privacy Statement
Copyright 2010, SecurityFocus